<?xml version="1.0" encoding="utf-8"?>
<!--This file is generated by the MojoConfigGenerator tool. It's hand editable if changes are needed.-->
<Root>
  <GaugeNormalisers>
    <GaugeNormaliser Name="fuel">
      <Points>
        <Point In="0" Out="0" />
        <Point In="1" Out="1" />
      </Points>
    </GaugeNormaliser>
    <GaugeNormaliser Name="speedometer">
      <Points>
        <Point In="0" Out="0" />
        <Point In="99" Out="1" />
      </Points>
    </GaugeNormaliser>
  </GaugeNormalisers>
  <TriggeredDynamics />
  <AutovistaEvents>
    <AutovistaEvent Name="doorLF" ToggleOnExplode="True" />
    <AutovistaEvent Name="doorRF" ToggleOnExplode="True" />
    <AutovistaEvent Name="hood" ToggleOnExplode="True" />
    <AutovistaEvent Name="trunk" ToggleOnExplode="True" />
  </AutovistaEvents>
  <CustomParams />
</Root>